GCLOUD_DEBUG_TARGETS(1)

NAME

gcloud debug targets - commands for interacting with Cloud Debugger debug targets

SYNOPSIS

gcloud debug targets COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Commands to interact with debug targets. A debug target can be an App Engine module version or any other entity enabled for use with the cloud debugger.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    list
        List debug targets.

EXAMPLES
To view all available debug targets, run:
    $ gcloud debug targets list